<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[... shoes are very big.]]></sentence>
			<options>
				<option><![CDATA[This]]></option>
				<option answer="correct"><![CDATA[These]]></option>
				<option><![CDATA[That]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... shirt is too expensive.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[That]]></option>
				<option><![CDATA[These]]></option>
				<option><![CDATA[Those]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are ... pants too small?]]></sentence>
			<options>
				<option><![CDATA[this]]></option>
				<option answer="correct"><![CDATA[those]]></option>
				<option><![CDATA[that]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... jacket is great!]]></sentence>
			<options>
				<option><![CDATA[Those]]></option>
				<option><![CDATA[These]]></option>
				<option answer="correct"><![CDATA[This]]></option>
			</options>
		</question>
		<question>	
			<sentence><![CDATA[Are ... jeans nice?]]></sentence>
			<options>
				<option><![CDATA[this]]></option>
				<option answer="correct"><![CDATA[these]]></option>
				<option><![CDATA[that]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... T-shirt is really cool.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[That]]></option>
				<option><![CDATA[Those]]></option>
				<option><![CDATA[These]]></option>
			</options>
		</question>
	</questions>
</exercise>
